const path = require('path')

module.exports = {
	SRC: path.resolve(__dirname, '..', 'src'),
	DIST: path.resolve(__dirname, '..', 'dist'),
	ASSETS: path.resolve(__dirname, '..', 'assets'),
	IMAGES: path.resolve(__dirname, '..', 'src/images'),
	STYLES: path.resolve(__dirname, '..', 'src/styles'),
	LIB: path.resolve(__dirname, '..', 'lib'),
	MASKS: path.resolve(__dirname, '..', 'src/masks'),
	ROOT: path.resolve(__dirname, '..')
}